# Generated by Django 4.1.5 on 2023-01-02 19:54

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('scannerdb', '0002_auto_20180222_2132'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='report',
            name='library',
        ),
        migrations.RemoveField(
            model_name='report',
            name='os',
        ),
        migrations.RemoveField(
            model_name='report',
            name='program',
        ),
        migrations.RemoveField(
            model_name='report',
            name='scanner',
        ),
        migrations.AlterIndexTogether(
            name='scanner',
            index_together=None,
        ),
        migrations.RemoveField(
            model_name='scanner',
            name='manufacturer',
        ),
        migrations.DeleteModel(
            name='Manufacturer',
        ),
        migrations.DeleteModel(
            name='OperatingSystem',
        ),
        migrations.DeleteModel(
            name='Report',
        ),
        migrations.DeleteModel(
            name='ScanLibrary',
        ),
        migrations.DeleteModel(
            name='Scanner',
        ),
        migrations.DeleteModel(
            name='TestProgram',
        ),
    ]
